Subject: filesystem reading problem

From: Pawel Zawora <[email-masked]>
Date: Fri, 24 Nov 2000 15:11:25 +0100

I was using kernel 2.2.13 and both libraries: glibc 1.99 and glibc 2.1
and I didn't have any problems with reading files. Now I'm upgrading to
2.4.0-test2 kernel (from mvista for ppc823) and user program (like cat,
more, route) can't read any file. Kernel can execute programs, it means
that kernel can read files. 'ls' shows right size of file.
Any ideas?

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/